<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'ar_wp', version '4.1'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'صفحة جديدة
';
$string['addelement'] = 'إضافة عنصر';
$string['addelementwithname'] = 'إضافة عنصر \'{$a}\'';
$string['after'] = 'بعد';
$string['aissueswerecreated'] = 'تم إصدارالشهادات {$a}';
$string['aligncentre'] = 'إلى الوسط';
$string['alignleft'] = 'لليسار';
$string['alignment'] = 'محاذاة النص';
$string['alignment_help'] = 'تعني المحاذاة اليمنى للنص أن إحداثيات العنصر (الموضع س والموضع ص) ستشير إلى الركن الأيمن العلوي من مربع النص ، وفي المحاذاة الوسطية ستشير إلى الجزء العلوي الأوسط وفي المحاذاة اليسرى إلى الزاوية اليسرى العليا';
$string['alignright'] = 'لليمين';
$string['allowfilters'] = 'المرشحات المسموح بها لمحتوى PDF';
$string['allowfilters_desc'] = 'سيتم تطبيق عوامل التصفية المحددة فقط (في حالة تمكينها) على النصوص الموجودة داخل ملفات PDF الخاصة بالشهادة';
$string['archived'] = 'مؤرشف';
$string['availableincourses'] = 'متوفر في الفئات الفرعية و الحقائب التدريبية';
$string['availableincourses_help'] = 'في حال تمكين هذا الخيار، سيتمكن المستخدمون (الذين لديهم إمكانيات الإصدار) من استخدام هذا القالب في كل حقيبة تدريبية داخل الفئة المحددة و الحقائب التدريبية داخل فئاتها الفرعية أيضًا. و في حال تم تعطيل هذا الخيار، فسيكون هذا القالب متاحًا حصريًا للمستخدمين الذين لديهم إمكانيات إصدار في الفئة المحددة.';
$string['certificate'] = 'شهادة';
$string['certificate:image'] = 'إدارة صور الشهادة';
$string['certificate:issue'] = 'إصدار الشهادة للمستخدمين';
$string['certificate:manage'] = 'إدارة الشهادات';
$string['certificate:verify'] = 'تحقق من أي شهادات';
$string['certificate:viewallcertificates'] = 'عرض جميع قوالب الشهادات والشهادات الممنوحة للمستأجر الحالي';
$string['certificate_customfield'] = 'الحقول المخصصة للشهادات';
$string['certificatecopy'] = '{$a} (نسخة)';
$string['certificateelement'] = 'عنصر الشهادة';
$string['certificateimages'] = 'صور الشهادة';
$string['certificates'] = 'شهادات';
$string['certificatesettings'] = 'إعدادات الشهادات';
$string['certificatesissues'] = 'الشهادات الصادرة';
$string['certificatetemplate'] = 'قالب الشهادة';
$string['certificatetemplatename'] = 'اسم قالب الشهادة';
$string['certificatetemplates'] = 'قوالب الشهادة';
$string['changeelementsequence'] = 'تقدم إلى الأمام أو العودة للخلف';
$string['code'] = 'كود';
$string['codewithlink'] = 'الرمز مع الرابط';
$string['coursecategorywithlink'] = 'فئة الحقيبة التدريبية مع الرابط';
$string['createtemplate'] = 'قالب شهادة جديد';
$string['customfield_previewvalue'] = 'معاينة القيمة';
$string['customfield_previewvalue_help'] = 'القيمة المعروضة عند معاينة نموذج الشهادة';
$string['customfield_visible'] = 'ظاهر';
$string['customfield_visible_help'] = 'السماح لتحديد هذا الحقل في نموذج الشهادة';
$string['customfieldsettings'] = 'إعدادات الحقول المخصصة للشهادة الشائعة';
$string['deleteelement'] = 'حذف العنصر';
$string['deleteelementconfirm'] = 'هل أنت متأكد من أنك تريد حذف العنصر \'{$a}\'؟';
$string['deletepage'] = 'حذف الصفحة';
$string['deletepageconfirm'] = 'هل أنت متأكد أنك تريد حذف صفحة الشهادة هذه؟';
$string['deletetemplateconfirm'] = 'هل أنت متأكد من أنك تريد حذف نموذج الشهادة \'{$a}\' وجميع البيانات المرتبطة به؟ لا يمكن التراجع عن هذا الإجراء.';
$string['demotmpl'] = 'القالب التجريبي للشهادة';
$string['demotmplawardedon'] = 'مُنحت في';
$string['demotmplawardedto'] = 'مُنحت هذه الشهادة في';
$string['demotmplbackground'] = 'صورة الخلفية';
$string['demotmplcoursefullname'] = 'الاسم الكامل للحقيبة التدريبية';
$string['demotmpldirector'] = 'مدير المدرسة';
$string['demotmplforcompleting'] = 'لإكمال الحقيبة التدريبية';
$string['demotmplissueddate'] = 'تاريخ الإصدار';
$string['demotmplqrcode'] = 'رمز QR';
$string['demotmplsignature'] = 'التوقيع';
$string['demotmplusername'] = 'اسم المستخدم';
$string['do_not_show'] = 'لا تظهر';
$string['duplicate'] = 'مكرر';
$string['duplicatetemplateconfirm'] = 'هل أنت متأكد من أنك تريد تكرار القالب \'{$a}\'؟';
$string['editcertificate'] = 'تعديل الشهادة \'{$a}\'';
$string['editelement'] = 'تعديل \'{$a}\'';
$string['editelementname'] = 'تعديل اسم العنصر';
$string['editpage'] = 'تعديل الصفحة {$a}';
$string['edittemplatename'] = 'تعديل اسم القالب';
$string['elementname'] = 'اسم العنصر';
$string['elementname_help'] = 'سيكون هذا هو الاسم المستخدم لتحديد هذا العنصر عند تعديل الشهادة. لاحظ أن هذا لن يتم عرضه على PDF.';
$string['elementwidth'] = 'العرض';
$string['elementwidth_help'] = 'حدد عرض العنصر. الصفر (0) يعني عدم وجود قيود على العرض.';
$string['entitycertificate'] = 'شهادة';
$string['entitycertificateissue'] = 'شهادة صادرة';
$string['eventcertificateissued'] = 'تم إصدار الشهادة';
$string['eventcertificaterevoked'] = 'تم إبطال الشهادة';
$string['eventcertificateverified'] = 'تم التحقق من الشهادة';
$string['eventtemplatecreated'] = 'تم إنشاء النموذج';
$string['eventtemplatedeleted'] = 'تم حذف القالب';
$string['eventtemplateupdated'] = 'تم تحديث القالب';
$string['expired'] = 'انتهت الصلاحية';
$string['expiredcertificate'] = 'انتهت صلاحية هذه الشهادة';
$string['expirydate'] = 'تاريخ الانتهاء';
$string['expirydatetype'] = 'نوع تاريخ انتهاء الصلاحية';
$string['font'] = 'الخط';
$string['font_help'] = 'الخط المستخدم عند إنشاء هذا العنصر.';
$string['fontcolour'] = 'اللون';
$string['fontcolour_help'] = 'لون الخط';
$string['fontsize'] = 'الحجم';
$string['fontsize_help'] = 'حجم الخط بالنقاط.';
$string['hideshow'] = 'إخفاء / عرض';
$string['invalidcolour'] = 'اللون غير صالح المختار. الرجاء إدخال اسم ألوان HTML صالح أو لون سداسي عشري مكون من ستة أرقام أو ثلاثة أرقام.';
$string['invalidelementwidth'] = 'الرجاء إدخال رقم موجب.';
$string['invalidheight'] = 'يجب أن يكون الارتفاع رقمًا صالحًا أكبر من 0.';
$string['invalidmargin'] = 'يجب أن يكون الهامش رقمًا صالحًا أكبر من 0.';
$string['invalidposition'] = 'يرجى تحديد رقم موجب للموضع {$a}.';
$string['invalidwidth'] = 'يجب أن يكون العرض رقمًا صالحًا أكبر من 0.';
$string['issuecertificates'] = 'إصدار شهادات';
$string['issuedcertificates'] = 'الشهادات الصادرة';
$string['issueddate'] = 'تاريخ الإصدار';
$string['issuelang'] = 'إصدار الشهادات بلغة المستخدم';
$string['issuelangdesc'] = 'في المواقع متعددة اللغات، عندما تختلف لغة المستخدم عن لغة الموقع، سيتم إنشاء الشهادات بلغة المستخدم، وإلا سيتم إنشاء جميع الشهادات باللغة الافتراضية للموقع.';
$string['issuenewcertificate'] = 'إصدار شهادة من هذا القالب';
$string['issuenotallowed'] = 'غير مسموح لك بإصدار شهادات من هذا القالب.';
$string['issueormangenotallowed'] = 'غير مسموح لك بإصدار شهادات من هذا القالب أو إدارته.';
$string['leftmargin'] = 'الهامش الأيسر';
$string['leftmargin_help'] = 'هذا هو الهامش الأيسر للشهادة بصيغة PDF بالملم';
$string['linkedinorganizationid'] = 'معرف منظمة لينكد إن';
$string['linkedinorganizationid_desc'] = 'معرف مؤسسة LinkedIn التي تصدر الشهادات.

أين يمكنني العثور على معرف مؤسستي على LinkedIn؟

1. قم بتسجيل الدخول إلى LinkedIn كمسؤول لصفحة المؤسسة الخاصة بنشاطك التجاري
2. تحقق من عنوان URL المستخدم عند تسجيل الدخول كمسؤول. (يجب أن يشبه عنوان URL "https://linkedin.com/company/xxxxxxx/admin")
3. سيكون معرف مؤسستك على LinkedIn هو الرقم المكون من سبعة أرقام في عنوان URL (يظهر كـ "xxxxxxx" في الخطوة أعلاه)';
$string['manageelementplugins'] = 'إدارة ملحقات عنصر الشهادة';
$string['managetemplates'] = 'إدارة قوالب الشهادة';
$string['messageprovider:certificateissued'] = 'تم استلام الشهادة';
$string['milimeter'] = 'ملم';
$string['mycertificates'] = 'شهاداتي';
$string['mycertificatesdescription'] = 'هذه هي الشهادات التي تم إصدارها إما عن طريق البريد الإلكتروني أو التنزيل يدويًا.';
$string['name'] = 'الاسم';
$string['nametoolong'] = 'لقد تجاوزت الحد الأقصى للطول المسموح به للاسم';
$string['never'] = 'أبداً';
$string['noimage'] = 'لا توجد صورة';
$string['noissueswerecreated'] = 'لم يتم إصدار أي شهادات';
$string['nopermissionform'] = 'ليس لديك الصلاحية للوصول إلى هذا النموذج';
$string['notificationmsgcertificateissued'] = 'مرحبًا {$a->fullname} ، <br /> <br /> شهادتك متاحة! ستجدها هنا:
<a href="{$a->url} "> شهاداتي </a>';
$string['notificationsubjectcertificateissued'] = 'شهادتك متاحة!';
$string['notverified'] = 'لم يتم التحقق منه';
$string['numberofpages'] = 'عدد الصفحات';
$string['oneissuewascreated'] = 'تم انشاء اصدار واحد';
$string['page'] = 'الصفحة {$a}';
$string['pageheight'] = 'ارتفاع الصفحة';
$string['pageheight_help'] = 'هذا يمثل ارتفاع شهادة بصغة الـPDF بالملم. كمرجع، الورقة بحجم A4 يبلغ إرتفاعها 279 ملم والورقة بحجم الرسالة يبلغ إرتفاعها 279 ملم.';
$string['pagewidth'] = 'عرض الصفحة';
$string['pagewidth_help'] = 'هذا يمثل عرض شهادة بصغة الـPDF بالملم. كمرجع، الورقة بحجم A4 يبلغ إرتفاعها 210 ملم والورقة بحجم الرسالة يبلغ إرتفاعها 216 ملم.';
$string['pluginname'] = 'مدير الشهادة';
$string['posx'] = 'موضع X';
$string['posx_help'] = 'هذا هو الموضع بالملم من الزاوية اليسرى العليا التي ترغب في تحديد موقع النقطة المرجعية للعنصر فيها في الاتجاه x.';
$string['posy'] = 'موضع Y';
$string['posy_help'] = 'هذا هو الموضع بالملم من الزاوية العلوية اليسرى التي ترغب في تحديد موقع النقطة المرجعية للعنصر فيها في الاتجاه y.';
$string['privacy:metadata:tool_certificate:issues'] = 'قائمة الشهادات الصادرة';
$string['privacy:metadata:tool_certificate_issues:code'] = 'الرمز الذي ينتمي إلى الشهادة';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'الطابع الزمني عند انتهاء صلاحية الشهادة. 0 إذا لم تنتهي.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'معرف الشهادة';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'وقت إصدار الشهادة';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'معرف المستخدم الذي تم إصدار الشهادة له';
$string['reg_wpcertificates'] = 'عدد الشهادات ({$a})';
$string['reg_wpcertificatesissues'] = 'عدد الشهادات الصادرة ({$a})';
$string['regenerate'] = 'إعادة إنشاء';
$string['regeneratefileconfirm'] = 'هل أنت متأكد أنك تريد إعادة إنشاء الشهادة الصادرة لهذا المستخدم؟';
$string['regenerateissuefile'] = 'إعادة إنشاء إصدار الملف';
$string['revoke'] = 'سحب او إبطال';
$string['revokecertificateconfirm'] = 'هل تريد بالتأكيد إلغاء اصدار الشهادة هذه من هذا المستخدم؟';
$string['rightmargin'] = 'الهامش الأيمن';
$string['rightmargin_help'] = 'هذا هو الهامش الأيمن للشهادة بصيفة PDF بالملم.';
$string['selectdate'] = 'حدد تاريخ';
$string['selectuserstoissuecertificatefor'] = 'حدد المستخدمين لإصدار شهادة لهم';
$string['shared'] = 'مشترك';
$string['shareonlinkedin'] = 'شارك على لينكدإن';
$string['show_link_to_certificate_page'] = 'إظهار الرابط لصفحة الشهادة';
$string['show_link_to_verification_page'] = 'إظهار الرابط لصفحة التحقق';
$string['show_shareonlinkedin'] = 'إظهار المشاركة على LinkedIn';
$string['show_shareonlinkedin_desc'] = 'إذا كان من المفترض أن يظهر زر "المشاركة على LinkedIn" في صفحة الشهادات الخاصة بي. يعد الارتباط بشهادة PDF مباشرة أكثر وضوحًا ولكنه قد يعرض أخطاء للشهادات منتهية الصلاحية.';
$string['status'] = 'حالة';
$string['subplugintype_certificateelement_plural'] = 'المكونات الإضافية لعنصر الشهادة';
$string['template'] = 'نموذج';
$string['templatepermission'] = 'إذن للوصول إلى القالب';
$string['templatepermissionany'] = 'لا تتحقق';
$string['templatepermissionyes'] = 'التحقق من إذن المستخدم الحالي';
$string['timecreated'] = 'وقت الإنشاء';
$string['uploadimage'] = 'تحميل الصور';
$string['valid'] = 'صالح';
$string['validcertificate'] = 'هذه الشهادة صالحة';
$string['verified'] = 'متحقق منه';
$string['verify'] = 'تحقق من';
$string['verifycertificates'] = 'تحقق من الشهادات';
$string['verifynotallowed'] = 'غير مسموح لك بالتحقق من الشهادات.';
$string['viewcertificate'] = 'عرض الشهادة';
