<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'coursecertificate', language 'ar_wp', version '4.1'.
 *
 * @package     coursecertificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityhiddenwarning'] = 'هذا النشاط مخفي حاليا. في حال تم جعله مرئيًا ، سيتلقى الطلاب الذين يستوفون قيود الوصول إلى النشاط تلقائيًا نسخة PDF من الشهادة.';
$string['automaticsend_helptitle'] = 'مساعدة في الإرسال التلقائي';
$string['automaticsenddisabled'] = '.تم تعطيل الإرسال التلقائي لهذه الشهادة';
$string['automaticsenddisabled_help'] = 'في حال ترك هذا الخيار معطلاً ، يجب على الطلاب النقر فوق رابط النشاط المعروض في صفحة الدورة التدريبية لتلقي الشهادة ، بمجرد استيفائهم قيود الوصول لهذا النشاط. <br/> <br/>
مو في حال تمكينه ، سيتلقى الطلاب تلقائيًا نسخة PDF من الشهادة بمجرد استيفائهم لقيود الوصول الخاصة بهذا النشاط. لاحظ أن جميع الطلاب الذين يستوفون بالفعل قيود الوصول الخاصة بهذا النشاط سيحصلون على الشهادة عند تمكين ذلك.';
$string['automaticsenddisabledalert'] = 'سيتم إصدار شهادات للطلاب الذين يستوفون قيود الوصول لهذا النشاط بمجرد وصولهم إليها.';
$string['automaticsendenabled'] = 'تم تمكين الإرسال التلقائي لهذه الشهادة.';
$string['automaticsendenabled_help'] = 'في حال تركك هذا الخيار ممكّنًا ، سيتلقى الطلاب تلقائيًا نسخة PDF من الشهادة بمجرد استيفائهم لقيود الوصول لهذا النشاط. <br/> <br/>
و في حال تعطيله ، سيحتاج الطلاب إلى النقر فوق رابط النشاط المعروض في صفحة الحقيبة التدريبية لتلقي الشهادة ، بمجرد استيفائهم قيود الوصول الخاصة بهذا النشاط.';
$string['certificateissues'] = 'إصدارات الشهادة';
$string['certifiedusers'] = 'المستخدمون المعتمدون';
$string['chooseatemplate'] = 'اختر القالب...';
$string['code'] = 'رمز';
$string['coursecertificate:addinstance'] = 'أضف نشاطًا جديدًا لشهادة الحقيبة التدريبية';
$string['coursecertificate:receive'] = 'استلام الشهادات الصادرة';
$string['coursecertificate:view'] = 'عرض شهادة الحقيبة التدريبية';
$string['coursecertificate:viewreport'] = 'عرض تقرير إصدارات شهادة الحقيبة التدريبية';
$string['coursecompletiondate'] = 'تاريخ الإكتمال';
$string['courseinternalid'] = 'معرف الحقيبة التدريبية الداخلي المستخدم في عناوين URL';
$string['courseurl'] = 'عنوان URL للحقيبة التدريبية';
$string['disableautomaticsend'] = 'لن يتلقى الطلاب تلقائيًا نسخة PDF من الشهادة بمجرد استيفائهم لقيود الوصول الخاصة بهذا النشاط. بدلاً من ذلك ، سيحتاجون إلى النقر فوق ارتباط النشاط المعروض في صفحة الحقيبة التدريبية لتلقي الشهادة ، بمجرد استيفائهم قيود الوصول الخاصة بهذا النشاط.';
$string['enableautomaticsendpopup'] = 'سيتلقى جميع الطلاب تلقائيًا نسخة PDF من الشهادة بمجرد استيفائهم لقيود الوصول لهذا النشاط. <br/> <br/>
الطلاب الذين يستوفون قيود الوصول هذه بالفعل ولكنهم لم يدخلوا إلى هذا النشاط حتى الآن سيتلقون نسختهم على الفور أيضًا. <br/> <br/>
لن يتلقى الطلاب الذين قاموا بالفعل بالوصول إلى هذا النشاط الشهادة مرة أخرى.';
$string['expirydate'] = 'تاريخ الانتهاء';
$string['issueddate'] = 'تاريخ الإصدار';
$string['managetemplates'] = 'إدارة قوالب الشهادات';
$string['modulename'] = 'شهادة الحقيبة التدريبية';
$string['modulename_help'] = 'توفر وحدة شهادة الحقيبة التدريبية فرصة للمتعلمين للاحتفال بإنجازاتهم من خلال الحصول على الشهادات. <br/> <br/> يتيح لك الاختيار من بين قوالب شهادات مختلفة تعرض تلقائيًا بيانات المستخدم مثل الاسم الكامل و الحقيبة التدريبية وما إلى ذلك. <br/> <br/> سيتمكن المستخدمون من تنزيل نسخة PDF من الشهادة نفسها عن طريق الوصول إلى هذا النشاط ، وهناك خيارات لإرسال نسخة PDF إليهم عبر البريد الإلكتروني تلقائيًا. <br/> <br/> إذا كان القالب المستخدم في هذا النشاط يحتوي على رمز QR ، فسيتمكن المستخدمون من مسحها ضوئيًا للتحقق من صحة شهاداتهم.';
$string['modulenameplural'] = 'شهادات الحقيبة التدريبية';
$string['notemplateselected'] = '.لا يمكن العثور على القالب المحدد، يرجى الانتقال إلى إعدادات النشاط واختيار واحد جديد';
$string['notemplateselecteduser'] = '.الشهادة غير متوفرة، يرجى الاتصال بمسؤول الحقيبة التدريبية';
$string['notemplateswarning'] = 'لا توجد قوالب متاحة، يرجى الاتصال بمدير الموقع.';
$string['notemplateswarningwithlink'] = 'لا توجد قوالب متاحة، الرجاء الانتقال إلى <a href="{$a}"> صفحة إدارة قوالب الشهادات </a> وإنشاء واحدة جديدة.';
$string['nouserscertified'] = 'لم يتم اعتماد أي مستخدمين.';
$string['page-mod-coursecertificate-x'] = 'أي وحدة';
$string['pluginadministration'] = 'إدارة شهادة الحقيبة التدريبية';
$string['pluginname'] = 'شهادة الحقيبة التدريبية';
$string['previewcoursefullname'] = 'الاسم الكامل للحقيبة التدريبية';
$string['previewcourseshortname'] = 'الاسم المختصر للحقيبة التدريبية';
$string['privacy:metadata'] = 'لا يقوم نشاط شهادة الحقيبة التدريبية بتخزين البيانات الشخصية';
$string['revoke'] = 'سحب او إبطال';
$string['revokeissue'] = 'هل أنت متأكد من أنك تريد إبطال إصدار الشهادة هذا من هذا المستخدم؟';
$string['selectdate'] = 'تحديد تاريخ';
$string['selecttemplatewarning'] = 'بمجرد إصدار هذا النشاط لشهادة واحدة على الأقل ، سيتم قفل هذا الحقل ولن يكون قابلاً للتحرير بعد الآن.';
$string['status'] = 'الحالة';
$string['taskissuecertificates'] = 'إصدار شهادات الحقيبة التدريبية';
$string['template'] = 'القالب';
