<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'ar_wp', version '4.1'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columncompletionreaggregate'] = 'إعادة تجميع الوقت';
$string['columncompletiontimecompleted'] = 'اكتمل الوقت';
$string['columncompletiontimeenrolled'] = 'الوقت المسجل';
$string['columncompletiontimestarted'] = 'بدأ الوقت';
$string['datastore:uploadcoursecompletion'] = 'تحميل إكمال المقرر الدراسي إلى مخزن البيانات';
$string['entitycompletion'] = 'اكتمال مخزن البيانات';
$string['entitycourse'] = 'مقرر مخزن البيانات الدراسي';
$string['entityuser'] = 'مستخدم مخزن البيانات';
$string['pluginname'] = 'مخزن البيانات';
$string['privacy:metadata:tool_datastore:action'] = 'نوع العمل';
$string['privacy:metadata:tool_datastore:actionid'] = 'معرف الإجراء ذي الصلة';
$string['privacy:metadata:tool_datastore:entityid'] = 'معرف الكيان ذي الصلة';
$string['privacy:metadata:tool_datastore:name'] = 'اسم الحقل';
$string['privacy:metadata:tool_datastore:originalcourseid'] = 'معرف المقرر الدراسي المتعلق بالإجراء';
$string['privacy:metadata:tool_datastore:originalid'] = 'المعرف الأصلي للكيان (كما هو محدد بنوعه)';
$string['privacy:metadata:tool_datastore:originalprogramid'] = 'معرف البرنامج الذي يتعلق به الإجراء';
$string['privacy:metadata:tool_datastore:relateduserid'] = 'معرف المستخدم الذي يتعلق به الإجراء';
$string['privacy:metadata:tool_datastore:tenantid'] = 'معرف العميل الذي تم تنفيذ الإجراء فيه';
$string['privacy:metadata:tool_datastore:timecreated'] = 'وقت تنفيذ الإجراء';
$string['privacy:metadata:tool_datastore:type'] = 'نوع الكيان';
$string['privacy:metadata:tool_datastore:usermodified'] = 'معرف المستخدم الذي قام بتنفيذ الإجراء';
$string['privacy:metadata:tool_datastore:value'] = 'قيمة الحقل';
$string['privacy:metadata:tool_datastore_action'] = 'معلومات حول الإجراء المخزن';
$string['privacy:metadata:tool_datastore_entity'] = 'معلومات حول الكيانات المتعلقة بكل إجراء';
$string['privacy:metadata:tool_datastore_idx_fields'] = 'معلومات حول الحقول المتعلقة بكل كيان';
$string['reg_wpdatastorerecords'] = 'عدد السجلات في مخزن البيانات ({$a})';
$string['reportcoursecompletion'] = 'استكمال الدورة من مخزن البيانات';
