<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'ar_wp', version '4.1'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthefile'] = 'بخصوص الملف';
$string['actions'] = 'اعمال';
$string['active'] = 'نشط';
$string['activeprograms'] = 'البرامج النشطة';
$string['activeprogramslink'] = '<a href="{$a-> href} "> البرامج النشطة: {$ a-> count} </a>';
$string['addcourses'] = 'اضافة مواد';
$string['addcourseslist'] = 'اختيار المواد';
$string['addcourseslist_help'] = 'يمكن اختيار مادة او اكثر';
$string['addset'] = 'إضافة مجموعة';
$string['addsetorcourse'] = 'إضافة مجموعة او مادة';
$string['afterallocationwindowstarts'] = 'بعد بدأ التخصيص';
$string['afterallocationwindowstartswithrelativedate'] = '{$a} بعد بدأ التخصيص';
$string['afterduedate'] = 'بعد تاريخ الاستحقاق';
$string['afterduedatewithrelativedate'] = '{$a} بعد تاريخ الاستحقاق';
$string['afterstartdate'] = 'بعد تاريخ البدء';
$string['afterstartdatewithrelativedate'] = '{$a} بعد تاريخ البدء';
$string['afteruserallocationdate'] = 'بعد تاريخ تخصيص المستخدم';
$string['afteruserallocationdatewithrelativedate'] = '{$a} بعد تاريخ تخصيص المستخدم';
$string['all'] = 'جميع';
$string['allinanyorder'] = 'الجميع بأي ترتيب';
$string['allinorder'] = 'الجميع بالترتيب';
$string['allocatetoprogram'] = 'التخصيص للبرنامج';
$string['allocateusers'] = 'تخصيص المستخدمين';
$string['allocationdate'] = 'تاريخ التخصيص';
$string['allocationdateonorafter'] = 'تاريخ التخصيص في وقته أو بعده';
$string['allocationenddate'] = 'تاريخ انتهاء التخصيص';
$string['allocationenddate_help'] = 'تاريخ الانتهاء لتخصيص المستخدمين في هذا البرنامج';
$string['allocationfor'] = 'تخصيص \'{$a}\'';
$string['allocationsource'] = 'مصدر التخصيص';
$string['allocationstartdate'] = 'تاريخ بدء التخصيص';
$string['allocationstartdate_help'] = 'تاريخ البدء لتخصيص المستخدمين في هذا البرنامج';
$string['allocationwindow'] = 'فرصة التخصيص';
$string['allocationwindowendedon'] = 'انتهت نافذة التخصيص لهذا البرنامج في {$a}.';
$string['allocationwindowstartson'] = 'تبدأ نافذة التخصيص لهذا البرنامج في {$a}.';
$string['allowdirectallocation'] = 'السماح بالتخصيص المباشر';
$string['allowdirectallocation_help'] = 'يسمح بالتخصيص المباشر للمستخدمين في هذا البرنامج';
$string['archive'] = 'المخزن (الارشيف)';
$string['archived'] = 'تم التخزين (الارشفة)';
$string['archivedconfirmation'] = 'هل تريد بالتأكيد أرشفة البرنامج \'{$ a}\'؟ لن يكون البرنامج المؤرشف متاحًا للمديرين أو الدارسين ، ويمكن عرضه فقط في التقارير التاريخية.';
$string['archivedon'] = 'تم التخزين (الارشفة) في';
$string['archivedprograms'] = 'البرامج المخزنة (المؤرشفة)';
$string['assfirstchildof'] = 'كالطفل الاول ل "{$ a}"';
$string['associatedcertification'] = 'الشهادة المرتبطة';
$string['associatedcertifications'] = 'الشهادات المرتبطة';
$string['associatedcertificationswitheditlinks'] = 'الشهادات المرتبطة مع روابط للتحرير';
$string['associatedcertificationswithlinks'] = 'الشهادات المرتبطة  مع الروابط';
$string['atleast'] = 'على الاقل';
$string['autocreategroups'] = 'اضافة لمجموعات المواد';
$string['autocreategroups_help'] = 'عندما يتم تسجيل المستخدمين في دورات البرنامج ، يمكن إضافتهم تلقائيًا إلى نفس المجموعة. قم التجميع بنفس الاسم حيث ان البرنامج سيتم فيه إنشاءه تلقائيًا في كل مادة. بالنسبة للمواد المشتركة بين المستأجرين ، سيتم إضافة اسم المستأجر أيضًا إلى اسم المجموعة';
$string['autocreategroupsnone'] = 'لا';
$string['autocreategroupsprogram'] = 'انشئ مجموعات لهذا البرنامج';
$string['availability'] = 'التوفر';
$string['available'] = 'متوفر';
$string['baseset'] = 'المجموعة الرئيسية';
$string['beforeenddate'] = 'قبل تاريخ الانتهاء';
$string['beforeenddatewithrelativedate'] = '{$a} قبل تاريخ الانتهاء';
$string['calendar'] = 'جدول';
$string['calendarduedate'] = 'تاريخ استحقاق البرنامج {$ a}';
$string['calendarenddate'] = 'تاريخ انتهاء البرنامج {$ a}';
$string['certification'] = 'الشهادة';
$string['certificationduedate'] = 'تاريخ استحقاق الشهادة';
$string['certificationmsgactive'] = 'يجب أن تكتمل الشهادة <strong>"{$a->fullname}"</strong> في <strong>{$a->date}</strong>';
$string['certificationmsgcompleted'] = 'لقد اكتملت الشهادة <strong>"{$a->fullname}"</strong>';
$string['certificationmsgcompletedexpired'] = 'لقد اكتملت الشهادة <strong>"{$a->fullname}"</strong>، سوف تنتهي صلاحيتها في <strong>{$a->date}</strong>';
$string['certificationmsgduedatenotset'] = 'لم يتم تعيين تاريخ انتهاء الشهادة "{$a->fullname}"</strong>';
$string['certificationmsgexpired'] = 'انتهت صلاحية الشهادة <strong>"{$a->fullname}"</strong> في <strong>{$a->date}</strong>';
$string['certificationmsgoverdue'] = 'تاريخ انتهاء الشهادة <strong>"{$a->fullname}"</strong> في <strong>{$a->date}</strong>';
$string['certifications'] = 'الشهادات';
$string['close'] = 'إغلاق';
$string['closetoduedate'] = 'تاريخ الاستحقاق القادم';
$string['collapsed'] = 'مطوي';
$string['completeallinanyorder'] = 'انجاز الجميع باي ترتيب';
$string['completeallinorder'] = 'انجاز الجميع بترتيب';
$string['completeatleast'] = 'انجز على الاقل';
$string['completed'] = 'منجز';
$string['completedprogramslink'] = '<a href="{$a-> href} "> البرامج المنجزة: {$ a-> count} </a>';
$string['completion'] = 'الانجاز';
$string['completion_help'] = 'نوع الاكتمال المطلوب تطبيقه على المجموعة:

* <strong> الكل بالترتيب: </ strong> يجب على المستخدم إكمال جميع الدورات بالترتيب المحدد
* <strong> الكل بأي ترتيب: </ strong> يجب على المستخدم إكمال جميع الدورات بأي ترتيب
* <strong> X على الأقل: </ strong> يجب على المستخدم إكمال عدد الدورات المحدد على الأقل بأي ترتيب';
$string['completionatleast'] = 'انجاز على الاقل';
$string['completioncriteria'] = 'معايير الإنجاز';
$string['completioncriteriagroup'] = 'الانجاز';
$string['completioncriteriagroup_help'] = 'يرجى تحديد معايير الإنجاز لهذه المجموعة المحددة';
$string['completiondate'] = 'تاريخ الانجاز';
$string['completiondateonorafter'] = 'تاريخ الانتهاء في أو بعد';
$string['conclusiondate'] = 'تاريخ الإختتام';
$string['conditionprogramcompleted'] = 'اكتمل البرنامج';
$string['conditionprogramcompletedalldescription'] = 'المستخدمون الذين لديهم الحالة "مكتمل" في جميع البرامج التالية: "{$ a-> programname}"';
$string['conditionprogramcompletedalldescriptionwithdate'] = 'المستخدمون الذين لديهم الحالة "مكتمل" في جميع البرامج التالية: \'{$ a-> programname}\' <br />
تاريخ الانتهاء في أو بعد "{$ a-> conditiondate}"';
$string['conditionprogramcompletedanydescription'] = 'المستخدمون الذين لديهم الحالة "مكتمل" في واحد على الأقل من البرامج التالية: "{$ a-> programname}"';
$string['conditionprogramcompletedanydescriptionwithdate'] = 'المستخدمون الذين لديهم الحالة "مكتمل" في واحد على الأقل من البرامج التالية: \'{$ a-> programname}\' <br />
تاريخ الانتهاء في أو بعد "{$ a-> conditiondate}"';
$string['conditionprogramcompleteddescription'] = 'المستخدمون الذين لديهم حالة "مكتملة" في البرنامج \'{$a}\'';
$string['conditionprogramcompleteddescriptionwithdate'] = 'المستخدمون الذين لديهم حالة "مكتملة" في البرنامج \'{$a->programname}\'<br />
تاريخ الإكمال في هذا التاريخ أو بعد \'{$a->conditiondate}\'';
$string['conditionprogramnotcompleted'] = 'لم يكتمل البرنامج';
$string['conditionprogramnotcompleteddescription'] = 'المستخدمون الذين لديهم حالة "مكتملة" في البرنامج \'{$a}\'';
$string['conditionprogramoverdue'] = 'تأخر البرنامج';
$string['conditionprogramoverduedescription'] = 'المستخدمون الذين لديهم حالة "تأخر" في البرنامج \'{$a}\'';
$string['conditionprogramoverduedescriptionwithdate'] = 'المستخدمون الذين لديهم الحالة "متأخر" في البرنامج  \'{$a->programname}\'<br />
تاريخ الإنتهاء في هذا التاريخ أو بعد \'{$a->conditiondate}\'';
$string['conditionprogramsuspended'] = 'تعليق البرنامج';
$string['conditionprogramsuspendeddescription'] = 'المستخدمون الذين لديهم حالة "معلق" في البرنامج \'{$a}\'';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'المستخدمون الذين لديهم الحالة "معلق" في البرنامج \'{$a->programname}\'<br />
تاريخ التعليق في هذا التاريخ أو بعد \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'المستخدمون المخصصون للبرنامج';
$string['conditionuserallocateddescription'] = '\'{$a}\' المستخدمون المخصصون للبرنامج';
$string['conditionuserallocateddescriptionwithdate'] = 'المستخدمون المخصصون للبرنامج  \'{$a->programname}\'<br />
تاريخ التخصيص في هذا التاريخ أو بعد \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'المستخدمون غير المخصصين للبرنامج';
$string['conditionusernotallocateddescription'] = '\'{$a}\' المستخدمون غير المخصصين للبرنامج';
$string['confirmdeallocateusers'] = 'سيؤدي هذا الإجراء إلى حذف التخصيص والبيانات المرتبطة به بالكامل لجميع المستخدمين المحددين. لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeallocateusersheader'] = 'إلغاء تخصيص المستخدمين';
$string['confirmdeletecourse'] = 'هل تريد بالتأكيد إزالة المادة \'{$ a}\' من البرنامج؟';
$string['confirmdeleteprogram'] = 'هل أنت متأكد من أنك تريد حذف البرنامج \'{$ a}\' وجميع البيانات المرتبطة؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmdeleteset'] = 'هل تريد بالتأكيد حذف المجموعة \'{$ a}\' وإزالة أي مواد بها؟';
$string['confirmdeleteuserallocation'] = 'هل تريد بالتأكيد حذف تخصيص المستخدم {{a a} والبيانات المرتبطة به تمامًا؟ لا يمكن التراجع عن هذا الإجراء.';
$string['confirmduplicate'] = 'سيتم عمل نسخة تتضمن محتوى البرنامج والجدول الزمني باستثناء المستخدمين. ستتم إزالة حقل رقم معرف البرنامج';
$string['confirmrecalculateprogress'] = 'عادةً إذا تم تغيير إعدادات البرنامج بعد إكمال بعض الطلاب للبرنامج، يظل برنامجهم في حالة "مكتمل" حتى إذا لم يعد يفي بمتطلبات الإكمال. يتيح لك هذا الإجراء إعادة تعيين وإعادة حساب اكتمال البرنامج. لن يؤثر هذا على أي دورات للبرنامج أو الشهادات المرتبطة.
<br /> لا يمكن التراجع عن هذا الإجراء. هل أنت متأكد أنك تريد الاستمرار؟';
$string['confirmresetprogress'] = 'هل أنت متأكد أنك تريد إعادة تعيين تقدم "{$ a}"؟ هذا الإجراء سوف يقوم على: <br /> <br />
<ul>
<li> إعادة تعيين البرنامج </ li>
<li> إعادة تعيين جميع الدورات داخل هذا البرنامج </ li>
<li> إزالة جميع بيانات الإكمال </ li>
</ul>
قد يستغرق هذا الإجراء بضع دقائق حتى يكتمل ولا يمكن التراجع عنه.';
$string['confirmresetusersprogramusers'] = 'بالنسبة لجميع المستخدمين المحددين، سيؤدي هذا الإجراء إلى:<br /><br />
<ul>
<li>أعد ضبط البرنامج</li>
<li>إعادة ضبط جميع الدورات التدريبية داخل هذا البرنامج</li>
<li>قم بإزالة جميع بيانات الإكمال</li>
</ul>
قد يستغرق هذا الإجراء بضع دقائق حتى يكتمل ولا يمكن التراجع عنه.';
$string['containscourse'] = 'يحتوي على المقرر الدراسي';
$string['content'] = 'محتوى';
$string['continue'] = 'إكمال';
$string['copy'] = 'نسخ';
$string['course'] = 'مقرر الدراسي';
$string['coursealreadyinset'] = 'المقرر الدراسي موجود بالفعل في هذه المجموعة';
$string['coursecompletiondisabled'] = 'لم يتم تمكين تتبع الإكمال لهذه الحقيبة التدريبية . سيظهر على لوحات معلومات المتعلمين على أنه لم يكتمل ، ونتيجة لذلك ، قد يكون من المستحيل عليهم إكمال البرنامج.';
$string['courseenddate'] = 'تاريخ الإنتهاء: {$a}';
$string['courseinformation'] = 'معلومات الحقيبة التدريبية';
$string['coursenotavailable'] = 'الحقيبة التدريبية غير متوفرة';
$string['courses'] = 'المواد';
$string['coursesinset'] = 'الدورات في مجموعة (مفصولة بفواصل)';
$string['coursesinsetlines'] = 'الدورات في مجموعة (واحدة في كل سطر)';
$string['coursesinsetlineslinks'] = 'الدورات في مجموعة مع الروابط (واحد في كل سطر)';
$string['coursesinsetlinks'] = 'الدورات في مجموعة مع روابط (مفصولة بفواصل)';
$string['coursestartdate'] = 'تاريخ البدء:  {$a}';
$string['criteriaall'] = 'جميع البرامج المختارة مكتملة';
$string['criteriaany'] = 'اكتمل برنامج واحد على الأقل من البرامج المختارة';
$string['criteriaany_help'] = 'عندما يكمل المستخدم برنامجًا واحدًا، لا يؤدي إكمال البرنامج الثاني إلى تشغيل الإجراءات مرة أخرى';
$string['criteriaeach'] = 'في كل مرة يكمل فيها المستخدم أيًا من البرامج المختارة';
$string['criteriaeach_help'] = 'يعادل إنشاء قواعد متعددة، واحدة لكل برنامج من البرامج المختارة';
$string['dateoverriden'] = 'تجاوز التاريخ';
$string['datetypeabsolute'] = 'اختيار التاريخ';
$string['datetypenone'] = 'لم يتم التحديد';
$string['dayssinceallocation'] = 'الايام منذ التخصيص';
$string['daystakingprogram'] = 'أيام أخذ البرنامج';
$string['deallocateusers'] = 'إلغاء تخصيص المستخدمين';
$string['default'] = 'الإفتراضي';
$string['deleteallocation'] = 'حذف التخصيص';
$string['deleteuserallocation'] = 'حذف تخصيص المستخدم';
$string['description'] = 'الوصف';
$string['directallocationdisabled'] = 'تم تعطيل التخصيص المباشر لهذا البرنامج';
$string['display'] = 'عرض';
$string['displaycompletedcourses'] = 'المقررات التدريسية المكتملة في البرنامج';
$string['displaycompletiondate'] = 'تاريخ اكتمال البرنامج';
$string['displayprogramduedate'] = 'تاريخ انتهاء البرنامج';
$string['displayprogramid'] = 'معرف البرنامج الداخلي المستخدم في عناوين URL';
$string['displayprogramname'] = 'اسم البرنامج';
$string['dontchange'] = 'لا تقم بإجراء أي تغيير';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['duedate_help'] = 'تاريخ الاستحقاق لهذا البرنامج';
$string['duedateonorafter'] = 'تاريخ الاستحقاق في أو بعد';
$string['duplicate'] = 'كرر';
$string['dynamic'] = 'ديناميكي';
$string['dynamicrules'] = 'قواعد التفعيل';
$string['dynamicrulesplugincheck'] = 'عرض قائمة القواعد المتفاعلة أمر مستحيل بدون
 tool_dynamicrule البرمجي الملحق';
$string['dynamicrulewarningdeallocation'] = 'لا يمكن تخصيص المستخدمين إلا إذا تم تخصيصهم بواسطة قاعدة ديناميكية أخرى ، ولن تتأثر التخصيصات اليدوية.';
$string['editallocation'] = 'تحرير التخصيص';
$string['editcontent'] = 'تعديل على المحتوى';
$string['editdetails'] = 'تفاصيل التعديل';
$string['editprogram'] = 'تعديل البرنامج \'{$a}\'';
$string['editprogramname'] = 'تعديل اسم البرنامج';
$string['editprogramsettings'] = 'تعديل اعدادات البرنامج';
$string['editsetname'] = 'تعديل اسم المجموعة';
$string['editstatusanddates'] = 'تحرير الحالة و التواريخ';
$string['editstatusanddatesbulk'] = 'تحرير الحالة والتواريخ لعدة مستخدمين';
$string['enddate'] = 'تاريخ الانتهاء';
$string['enddate_help'] = 'تاريخ الانتهاء لهذا البرنامج';
$string['enrol'] = 'سجل';
$string['enrolled'] = 'تم التسجيل';
$string['entityprogram'] = 'برنامج';
$string['entityprogramcompletion'] = 'اكتمال المستخدم';
$string['entityprogramcontent'] = 'محتوى البرنامج';
$string['entityprogramitem'] = 'عنصر من البرنامج';
$string['entityprogramusers'] = 'تخصيص المستخدم';
$string['errorallocationenddatenostartdate'] = 'لا يمكن أن يكون تاريخ انتهاء التخصيص تاريخًا نسبيًا إذا لم يتم تعيين تاريخ بدء التخصيص';
$string['errorallocationenddatepreviousstartdate'] = 'لا يمكن أن يكون تاريخ انتهاء التخصيص قبل تاريخ بدء التخصيص';
$string['errorbasesetnotfound'] = 'المجموعة الاساسية مفقودة';
$string['errorcannotallocate'] = 'تعذر تخصيص المستخدم لبرنامج (التخصيص موجود بالفعل أو غير مسموح به)';
$string['errorcannotresetprogram'] = 'لا يمكن اعادة تشكيل البرنامج';
$string['errorcantallocateusers'] = 'لا يمكن تخصيص المستخدمين';
$string['errorcantcreateset'] = 'لا يمكن انشاء مجموعة';
$string['errorcantdeletenotarchivedprogram'] = 'لا يمكن حذف برنامج لم يتم تخزينه (ارشفته)';
$string['errorcantselfenrol'] = 'التسجيل الذاتي غير ممكن';
$string['errorcertificationnotfound'] = 'الشهادة مفقودة';
$string['errorcouldnotallocate'] = 'تعذر تخصيص المستخدم  \'{$a->originaluserfullname}\' في البرنامج \'{$a->program}\'';
$string['errorduedatepreviousstartdate'] = 'تاريخ الاستحقاق لا يمكن ان يكون قبل تاريخ البدء';
$string['errorenddatepreviousduedate'] = 'تاريخ الانتهاء لا يمكن ان يكون قبل تاريخ الاستحقاق';
$string['errorenddatepreviousstartdate'] = 'تاريخ الانتهاء لا يمكن ان يكون قبل تاريخ البدء';
$string['errorhelperactionnotallowed'] = 'العمل المساعد غير مسموح به';
$string['erroridnumberuniquetenant'] = 'رقم المعرف مستخدم بالفعل في برنامج آخر';
$string['errorinvaliddate'] = 'تاريخ غير صالح';
$string['errorinvalidprogram'] = 'برنامج غير صالح';
$string['errorinvalidprogramitemmove'] = 'نقل عنصر البرنامج غير صالح';
$string['errorloadingprogram_mobile'] = 'خطأ في تحميل البرنامج';
$string['errormissingenrolprogramplugin'] = 'البرنامج الملحق لبرنامج التسجيل مفقود';
$string['errornopermissionallocateusers'] = 'لا يوجد إذن لتخصيص المستخدمين للبرنامج';
$string['errornopermissionmanageprograms'] = 'لا يوجد إذن لإدارة البرامج';
$string['errornopermissionmanageusers'] = 'لا يوجد إذن لإدارة المستخدمين';
$string['errornopermissionviewallocatedusers'] = 'لا يوجد إذن لعرض المستخدمين المخصصين في البرنامج';
$string['errornopermissionviewprograms'] = 'لا يوجد إذن لعرض البرامج';
$string['errornopermissionviewreports'] = 'لا يوجد إذن لعرض التقارير';
$string['errornostudentsrolefound'] = 'لم يتم العثور على أدوار للطلاب';
$string['errornothingtoexportforprograms'] = 'لا شيء لتصديره للبرنامج (البرامج) المشتركة: {$a}';
$string['errorprogramnotfound'] = 'البرنامج غير موجود';
$string['errorreporttypedoesnotexist'] = 'نوع التقرير غير موجود';
$string['errorsameidnumber'] = 'البرنامج بنفس رقم المعرف موجود بالفعل';
$string['errorsomeprogramsdontexist'] = 'بعض البرامج غير موجودة';
$string['errorusercantbeallocated'] = 'لا يمكن تخصيص هذا المستخدم';
$string['eventcourseadded'] = 'تم اضافة المقرر الدراسي';
$string['eventcourseremoved'] = 'تم ازالة المقرر الدراسي';
$string['eventcourseupdated'] = 'تم تحديث المقرر الدراسي';
$string['eventprogramcompleted'] = 'تم اكمال البرنامج';
$string['eventprogramcreated'] = 'تم انشاء البرنامج';
$string['eventprogramdeleted'] = 'تم حذف البرنامج';
$string['eventprogramupdated'] = 'تم تحديث البرنامج';
$string['eventsetcompleted'] = 'اكتملت المجموعة';
$string['eventsetcreated'] = 'تم انشاء المجموعة';
$string['eventsetdeleted'] = 'تم حذف المجموعة';
$string['eventsetupdated'] = 'تم تحديث المجموعة';
$string['eventuserallocated'] = 'تم تخصيص المجموعة';
$string['eventuserdeallocated'] = 'المستخدم غير مخصص';
$string['expanded'] = 'موسَّع';
$string['export_content'] = 'الإعدادات';
$string['export_content_help'] = 'البرامج، والأسماء، والأوصاف، والتواريخ، والعلامات، إلخ.';
$string['export_dynamic_rules'] = 'القواعد الديناميكية';
$string['export_dynamic_rules_help'] = 'تكوين كافة القواعد الديناميكية لهذه البرامج.';
$string['export_user_allocations'] = 'تخصيصات مستخدم البرنامج';
$string['export_user_allocations_help'] = 'يتضمن تخصيصات المستخدم لهذه البرامج. لن يتم تضمين نسخة من المستخدمين أنفسهم.';
$string['exportonlyallocationspostfix'] = '(تخصيصات المستخدم فقط)';
$string['exportprogramsdescription'] = 'البرامج مع الحقائب التدريبية وتخصيصات المستخدم وقواعد المكونات الديناميكية';
$string['fullprogramreport'] = 'تقرير كامل عن البرنامج';
$string['futureallocation'] = 'التخصيص المسقلبي';
$string['gotocourse'] = 'الذهاب إلى الحقيبة التدريبية';
$string['gotoprogram'] = 'الذهاب إلى البرنامج';
$string['hidden'] = 'مخفي';
$string['hiddenfromlearners'] = 'مخفي عن المتعلمين';
$string['idnumber'] = 'رقم المعرف';
$string['import_content'] = 'الإعدادات';
$string['import_content_help'] = 'البرامج، والأسماء، والأوصاف، والتواريخ، والعلامات، إلخ.';
$string['import_dynamic_rules'] = 'القواعد الديناميكية';
$string['import_dynamic_rules_help'] = 'تكوين كافة القواعد الديناميكية لهذه البرامج.';
$string['import_user_allocations'] = 'تخصيصات مستخدم البرنامج';
$string['import_user_allocations_help'] = 'يتضمن تخصيصات المستخدم لهذه البرامج.';
$string['importcannotallocate'] = 'لا يمكن تخصيص المستخدم \'{$ a-> originaluserfullname}\' لبرنامج \'{$ a-> program}\' ، التخصيص موجود بالفعل أو غير مسموح به';
$string['importlogfailed'] = 'تعذر استيراد البرنامج "{$ a-> fullname}"';
$string['importlogidnumberexists'] = 'البرنامج برقم المعرف "{$ a-> originalidnumber}" موجود بالفعل';
$string['importlogsuccess'] = 'تم إنشاء برنامج جديد \'<a href="{$a-> url} "> {$ a-> fullname} </a>\' مع مجموعات {$ a-> setscount} ، دورات {$ a-> coursecount}';
$string['importlogsuccessuserallocations'] = 'تم تخصيص المستخدم \'{$ a-> userfullname}\' في البرنامج \'{$ a-> program}\'';
$string['include_shared_entities'] = 'تضمين الكيانات المشتركة';
$string['include_shared_entities_help'] = 'بتمكين هذا الخيار ، سيحتوي الملف الذي تم تصديره أيضًا على:

* جميع البرامج المشتركة المتاحة في المستأجر الحالي
* جميع دورات البرنامج خارج فئة دورة المستأجر الحالية';
$string['inprogress'] = 'يتم العمل عليه';
$string['keepprogramdefaults'] = 'ابقي على الاعدادات الافتراضية للبرنامج';
$string['lastaccessed'] = 'آخر الوصول إليها';
$string['learning'] = 'تعلُّم';
$string['lessthanaday'] = 'في اقل من يوم';
$string['locked'] = 'مغلق';
$string['lockedreasonparent'] = 'غير متاح إلا إذا: مجموعة {$a} متاحة.';
$string['lockedreasonpreviouscourse'] = 'غير متاح إلا إذا تم وضع علامة على المقرر الدراسي السابق {$a} على أنها مكتملة.';
$string['lockedreasonpreviousset'] = 'غير متاح إلا إذا تم تحديد المجموعة السابقة {$a} على أنها مكتملة.';
$string['maincompletion'] = 'الانجاز الرئيسي';
$string['manual'] = 'الدليل';
$string['mappingerrorprogramnotfound'] = '{$a} لم يتم العثور على البرنامج';
$string['mappingnoticenoidnumber'] = 'تم تحديد موقع البرنامج عن طريق الاسم لأن رقم المعرف كان فارغًا. يوصى بتعيين أرقام معرف للبرامج';
$string['messageprovider:programcompleted'] = 'اكتمل البرنامج';
$string['messageprovider:programuserallocated'] = 'خصص المستخدم';
$string['messageprovider:programuserdeallocated'] = 'تم الغاء تخصص المستخدم';
$string['missingcompletion'] = 'معايير الإنجاز مفقودة';
$string['missingcourse'] = 'المقرر الدراسي مفقود';
$string['missingfullname'] = 'اسم البرنامج مفقود';
$string['missingprogram'] = 'البرنامج مفقود';
$string['missingsetname'] = 'اسم المجموعة مفقود';
$string['name'] = 'الاسم';
$string['never'] = 'ابدا';
$string['newnameforset'] = 'اسم جديد لـ \'{$a}\'';
$string['newprogram'] = 'برنامج جديد';
$string['notarchived'] = 'لم يتم تخزينه (ارشفته)';
$string['notavailable'] = 'غير متوفر';
$string['notcompleted'] = 'لم يتم اكماله';
$string['notenrolledprograms_mobile'] = 'انت لست مسجل في اي برنامج';
$string['notificationduedate'] = '{$a}<br /><br /> موعد انتهاء هذا البرنامج في';
$string['notificationprogramcompleted'] = 'مرحبا {$a->userfullname},<br /><br />
تهانينا على إكمالك البرنامج  \'{$a->programname}\'!<br /><br />
يمكنك إعادة زيارة الحقائب التدريبية داخل البرنامج في أي وقت. يمكن العثور على البرنامج الكامل على لوحة البيانات الخاصة بك ضمن البرامج المكتملة.
<br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserallocated'] = 'مرحبا  {$a->userfullname},<br /><br />
أهلا بك في البرنامج  \'{$a->programname}\'، و الذي يمكنك العثور عليه في لوحة البيانات خاصتك.<br /><br />
{$a->duedatemsg}
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationprogramuserdeallocated'] = 'مرحبا  {$a->userfullname},<br /><br />
تم إغلاق البرنامج \'{$a->programname}\' ولم يعد من الممكن الوصول إليه. <br /><br />
{$a->sitename}<br />
{$a->siteurl}';
$string['notificationsubjectprogramcompleted'] = 'اكتمل البرنامج \'{$a}\'';
$string['notificationsubjectprogramuserallocated'] = 'مخصص للبرنامج \'{$a}\'';
$string['notificationsubjectprogramuserdeallocated'] = 'تم الغاء تخصيصه من البرنامج \'{$a}\\';
$string['notset'] = 'غير مثبت';
$string['notsuspended'] = 'غير معلق';
$string['notvisible'] = 'لا مرئي';
$string['nousersselected'] = 'يجب عليك اختيار مستخدم واحد على الاقل';
$string['numbercoursesinprogramunique'] = 'عدد المقررات (فريد من نوعه)';
$string['numbercoursesinset'] = 'عدد المقررات في المجموعة';
$string['numbercurrentallocatedusers'] = 'عدد المستخدمين المخصصين الحالي';
$string['open'] = 'مفتوح';
$string['outcomeallocation'] = 'تخصيص المستخدمين من البرامج';
$string['outcomeallocationdescription'] = 'تخصيص المستخدمين من البرنامج \'{$a}\\';
$string['outcomeallocationdescriptionwithdate'] = 'تخصيص المستخدمين للبرنامج \'{$a->programname}\'<br />
تاريخ بدء البرنامج: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'الغاء تخصيص المستخدمين من البرامج';
$string['outcomedeallocationdescription'] = 'إلغاء تخصيص المستخدمين من البرنامج \'{$a}\'';
$string['overdue'] = 'متأخر';
$string['overdueprogramslink'] = '<a href="{$a->href}"> البرامج المتأخرة: {$a->count} </a>';
$string['parentname'] = 'الاسم الاصلي';
$string['pending'] = 'قيد الانتظار';
$string['pendingreasonhiddencourse'] = 'بعض الحقائب التدريبية المطلوبة لفتح هذه الحقيبة التدريبية غير متوفرة. يرجى الاتصال بمدير الموقع.';
$string['pendingreasonparent'] = 'سيتم تمييزها تلقائيًا على أنها مكتملة عندما تكون: مجموعة {$a} متاحة.';
$string['pendingreasonpreviouscourse'] = 'سيتم تمييزها تلقائيًا على أنها مكتملة عندما يكون: المقرر الدراسي السابق {$a} متاح.';
$string['pendingreasonpreviousset'] = 'سيتم تمييزها تلقائيًا على أنها مكتملة عندما يكون: المجموعة السابقة {$a} متاحة.';
$string['percentcompleted'] = 'اكتمل {$a}٪';
$string['pluginname'] = 'برنامج';
$string['previewprogramname'] = 'معاينة اسم البرنامج';
$string['privacy:metadata:core_tag'] = 'العلامات المضافة إلى البرامج';
$string['privacy:metadata:preference:tool_program_program_sort_filter'] = 'يخزن اختيار المستخدم لمرشح فرز البرنامج';
$string['privacy:metadata:preference:tool_program_program_status_filter'] = 'يخزن اختيار المستخدم لتصفية حالة البرنامج';
$string['privacy:metadata:preference:tool_program_program_view_filter'] = 'يخزن اختيار المستخدم لمرشح عرض البرنامج';
$string['privacy:metadata:program_set_completion'] = 'معلومات حول إكمال مجموعة البرامج.';
$string['privacy:metadata:program_set_completion:completeddate'] = 'تاريخ اكمال المستخدم للمجموعة';
$string['privacy:metadata:program_set_completion:setid'] = 'المجموعة المكتملة';
$string['privacy:metadata:program_set_completion:timemodified'] = 'الوقت المعدل لاكتمال المجموعة';
$string['privacy:metadata:program_set_completion:userid'] = 'المستخدم الذي أكمل المجموعة.';
$string['privacy:metadata:program_users'] = 'معلومات حول تخصيص برنامج المستخدم.';
$string['privacy:metadata:program_users:allocationtype'] = 'المصدر الذي تم تخصيص المستخدم منه.';
$string['privacy:metadata:program_users:certificationid'] = 'الشهادة المخصصة لـ (إن وجدت).';
$string['privacy:metadata:program_users:duedate'] = 'تاريخ استحقاق البرنامج';
$string['privacy:metadata:program_users:duedatelocked'] = 'اذا تم تجاوز تاريخ استحقاق البرنامج الافتراضي';
$string['privacy:metadata:program_users:enddate'] = 'تاريخ انتهاء البرنامج لهذا المستخدم';
$string['privacy:metadata:program_users:enddatelocked'] = 'اذا تم تجاوز تاريخ انتهاء البرنامج الافتراضي';
$string['privacy:metadata:program_users:programid'] = 'البرنامج المخصص ل';
$string['privacy:metadata:program_users:startdate'] = 'تاريخ بدء البرنامج لهذا المستخدم';
$string['privacy:metadata:program_users:startdatelocked'] = 'اذا تم تجاوز تاريخ بدء البرنامج الافتراضي';
$string['privacy:metadata:program_users:status'] = 'اذا تم تعليق هذا المستخدم من البرنامج';
$string['privacy:metadata:program_users:timemodified'] = 'التاريخ المعدل لتخصيص المستخدم';
$string['privacy:metadata:program_users:userid'] = 'المعرف الخاص بالمستخدم المخصص للبرنامج';
$string['program:allocateuser'] = 'تخصيص المستخدمين للبرامج';
$string['program:configurecustomfields'] = 'تكوين حقول البرنامج المخصصة';
$string['program:coursereset'] = 'إعادة تعيين مقررات البرنامج';
$string['program:edit'] = 'تعديل البرامج';
$string['programdescription'] = 'وصف البرنامج';
$string['programdescription_help'] = 'وصف البرنامج معروض على الصفحة الرئيسية';
$string['programduedate'] = 'تاريخ استحقاق البرنامج';
$string['programfullname'] = 'اسم البرنامج';
$string['programfullname_help'] = 'وصف البرنامج معروض على الصفحة الرئيسية . و على قائمة البرامج';
$string['programidnumber'] = 'الرقم المعرف للبرنامج';
$string['programidnumber_help'] = 'يتم استخدام رقم معرّف البرنامج فقط عند مطابقة البرنامج مع الأنظمة الخارجية ولا يتم عرضه في أي مكان على الموقع. إذا كان للبرنامج اسم رمز رسمي ، فيمكن إدخاله ، وإلا يمكن ترك الحقل فارغًا.';
$string['programimage'] = 'صورة البرنامج';
$string['programimage_help'] = 'صورة البرامج معروضة على الصفحة الرئيسية';
$string['programinformation'] = 'معلومات البرنامج';
$string['programname'] = 'اسم البرنامج';
$string['programnamewitheditlink'] = 'اسم البرنامج مع رابط التعديل';
$string['programnamewithimage'] = 'اسم البرنامج مع الصورة';
$string['programnamewithimageandeditlink'] = 'اسم البرنامج مع الصورة ورابط التعديل';
$string['programnamewithimageandlink'] = 'اسم البرنامج مع الصورة والرابط';
$string['programnamewithimageandviewlink'] = 'اسم البرنامج مع الصورة ورابط للعرض';
$string['programnamewithlink'] = 'اسم البرنامج مع الرابط';
$string['programnamewithviewlink'] = 'اسم البرنامج مع رابط للمشاهدة';
$string['programparentsetname'] = 'اسم المجموعة الاصل';
$string['programprogress'] = 'تقدم البرنامج';
$string['programprogressexport'] = 'تقدم البرنامج {$a}.';
$string['programprogresswithreportlinks'] = 'تقدم البرنامج مع روابط التقرير';
$string['programreset'] = 'اعادة تعيين البرنامج';
$string['programrules'] = 'قوانين البرامج';
$string['programs'] = 'البرامج';
$string['programscustomfield'] = 'الحقول المخصصة للبرامج';
$string['programsetname'] = 'اسم المجموعة';
$string['programsoverview_mobile'] = 'نظرة عامة على البرامج';
$string['programstatus'] = 'حالة البرنامج';
$string['programtags'] = 'علامات البرنامج';
$string['programtags_help'] = 'العلامات لهذا البرنامج';
$string['programtenant'] = 'مستأجر البرنامج';
$string['programuserallocations'] = 'تخصيصات مستخدم البرنامج';
$string['programvisibility'] = 'مرئية البرنامج';
$string['programvisibility_help'] = 'يحدد هذا الإعداد ما إذا كان سيتم عرض البرنامج على الصفحة الرئيسية عند المستخدم وما إذا كان يمكن الوصول إليه أم لا.';
$string['progress'] = 'اكتمل {$a}.';
$string['progressoverview'] = 'نظرة عامة على التقدم';
$string['progresspercent'] = 'التقدم';
$string['progressreport'] = 'تقرير التقدم';
$string['recalculateprogramcompletion'] = 'إعادة حساب اكتمال البرنامج';
$string['recalculateprogramcompletion_help'] = 'سيتم إعادة حساب اكتمال البرنامج لجميع مستخدمي البرنامج. يرجى العلم أنه إذا أكمل المستخدم البرنامج وتمت إضافة محتوى جديد إلى البرنامج، فقد يضطر المستخدم إلى إكمال البرنامج مرة أخرى. قد يستغرق هذا الإجراء بضع دقائق حتى يكتمل ولا يمكن التراجع عنه.';
$string['reg_wpprograms'] = 'عدد البرامج ({$a})';
$string['reportactiveprograms'] = 'تقرير النظام للبرامج النشطة';
$string['reportarchivedprograms'] = 'تقرير النظام للبرامج المخزنة (المؤرشفة)';
$string['reportprogramprogress'] = 'تقرير النظام لتقدم البرنامج';
$string['reportprogramsallocationcompletion'] = 'تخصيص و اكتمال مستخدمي البرنامج';
$string['reportprogramusers'] = 'تقرير النظام لمستخدمي البرنامج';
$string['reportuserprogram'] = 'تقرير النظام لتقدم مستخدم البرنامج';
$string['reportuserprograms'] = 'تقرير النظام لقائمة مستخدمي البرامج';
$string['reset'] = 'إعادة ضبط';
$string['resetprogress'] = 'اعادة تعيين البرامج';
$string['resetusersprogram'] = 'إعادة ضبط مستخدمي البرنامج';
$string['restore'] = 'استعادة';
$string['review'] = 'مراجعة';
$string['rolemanager'] = 'ادارة البرنامج';
$string['rolemanagerdescription'] = 'يسمح بإنشاء وإدارة البرامج ضمن المستأجر الحالي وتخصيص المستخدمين لهم';
$string['scheduleupdatesuccess'] = 'تم تحديث الجدول بنجاح';
$string['seecontent_mobile'] = 'عرض المحتوى';
$string['selectactiveandarchivedprograms'] = 'حدد كافة البرامج سارية المفعول والمؤرشفة';
$string['selectallactiveprograms'] = 'حدد كافة البرامج سارية المفعول';
$string['selectallprogramsinthisfile'] = 'حدد كافة البرامج في هذا الملف';
$string['selectatleastoneprogram'] = 'حدد برنامجًا واحدًا على الأقل';
$string['selectcourses'] = 'اختر المقررات الدراسية';
$string['selectmanually'] = 'حدد يدويًا ...';
$string['selectprogramcondition'] = 'برنامج';
$string['selectprogramcondition_help'] = 'حدد برنامجًا ليرتبط بهذا الشرط';
$string['selectprogramoutcome'] = 'برنامج';
$string['selectprogramoutcome_help'] = 'حدد برنامجًا ليتم ربطه بهذا الإجراء';
$string['selectprogramstoallocate'] = 'البرامج';
$string['selectprogramstoallocate_help'] = 'حدد البرامج التي سيتم تخصيص المستخدمين فيها';
$string['separatetenantsingroupswarning'] = 'سيتم  في الحقائب التدريبية المشتركة بين المستأجرين إضافة المستخدمين من كل عميل إلى مجموعات منفصلة.';
$string['set'] = 'مجموعة';
$string['setname'] = 'اسم';
$string['setname_help'] = 'لطفا! اختر اسما للمجموعة';
$string['setofcourses'] = 'مجموعة من الدورات';
$string['setsandcoursesnotfound_mobile'] = 'لا يوجد مجموعات او مقررات دراسية';
$string['start'] = 'بدء';
$string['startdate'] = 'تاريخ البدء';
$string['startdate_help'] = 'تاريخ البدء لهذا البرنامج';
$string['status'] = 'الحالة';
$string['status_help'] = 'الحالة المعلقة ستخفي البرنامج عن المستخدم';
$string['suspended'] = 'معلق';
$string['suspendeddateonorafter'] = 'التاريخ المعلق في او بعد';
$string['tagarea_tool_program'] = 'برامج';
$string['tags'] = 'علامات (وسوم)';
$string['timecreated'] = 'تم انشاءه بتاريخ';
$string['timemodified'] = 'اخر تعديل تم بتاريخ';
$string['timesuspended'] = 'معلق بتاريخ';
$string['toomanyprogramstoshow'] = 'هناك برامج أكثر مما ينبغى للعرض';
$string['type'] = 'نوع';
$string['userduedate'] = 'تاريخ الاستحقاق';
$string['userduedate_help'] = 'اختر تاريخ استحقاق البرنامج لهذا المستخدم';
$string['userenddate'] = 'تاريخ الانتهاء';
$string['userenddate_help'] = 'اختر التاريخ الذي سيتم فيه حجب البرنامج عن هذا المستخدم';
$string['userlist'] = 'اختر المستخدمين';
$string['userlist_help'] = 'اختر مستخدمين ليتم تخصيص البرنامج';
$string['users'] = 'مستخدمين';
$string['usersallocatedsuccess'] = '{$a} تم إنشاء تخصيصات المستخدم بنجاح';
$string['usersallocationnotavailable'] = 'تخصيصات المستخدم غير متوفرة';
$string['usersdeallocatedsuccess'] = '{$a} تم إلغاء تخصيص المستخدم/ المستخدمون بنجاح';
$string['userseditedsuccess'] = 'تم تعديل المستخدم/ المستخدمون بنجاح {$a}';
$string['usersrecalculationcompletion'] = 'تمت إعادة حساب اكتمال البرنامج لعدد {$a} من المستخدمين';
$string['usersresetprogramsuccess'] = 'تم إعادة ضبط البرنامج  {$a}  للمستخدم/ المستخدمون';
$string['usersskipped'] = 'تخطى المستخدم/ المستخدمون هذا الخيار لعدم توفره لديهم';
$string['userstartdate'] = 'تاريخ البدء';
$string['userstartdate_help'] = 'اختر التاريخ الذي سيتمكن فيه هذا المستخدم من بدء البرنامج. سيتم تطبيق هذا التاريخ فقط على هذا المستخدم.';
$string['visible'] = 'مرئي';
$string['warningcourseinvisible'] = 'تحذير: هذه الحقيبة التدريبية غير مرئية للطلاب.';
