<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webinar', language 'ar_wp', version '4.1'.
 *
 * @package     webinar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingsession'] = 'إضافة جلسة جديدة';
$string['addmanageremailaddress'] = 'إضافة عنوان البريد الإلكتروني للمدير';
$string['addmanageremailinstruction'] = 'لم تقم بإدخال عنوان البريد الإلكتروني لمديرك من قبل. يرجى إدخالها أدناه للتسجيل في هذه الجلسة.';
$string['addnewfield'] = 'إضافة حقل مخصص جديد';
$string['addnewfieldlink'] = 'إنشاء حقل مخصص جديد';
$string['addnewnotice'] = 'إضافة إشعار موقع جديد';
$string['addnewnoticelink'] = 'انشاء إشعار موقع جديد';
$string['addremoveattendees'] = 'إضافة / إزالة الحضور';
$string['addsession'] = 'أضف جلسة جديدة';
$string['addstudent'] = 'أضف طالب';
$string['alllocations'] = 'جميع المواقع';
$string['allowoverbook'] = 'اسمح بالحجز الزائد';
$string['allsessionsin'] = 'جميع الجلسات';
$string['alreadysignedup'] = 'لقد اشتركت بالفعل في نشاط الويبينار هذا.';
$string['answer'] = 'تسجيل الدخول';
$string['answercancel'] = 'خروج';
$string['approvalreqd'] = 'الموافقة مطلوبة';
$string['approve'] = 'وافق';
$string['assessmentyour'] = 'تقييمك';
$string['attendance'] = 'الحضور';
$string['attendanceinstructions'] = 'حدد المستخدمين الذين حضروا الجلسة:';
$string['attendedsession'] = 'الجلسة';
$string['attendees'] = 'الحضور';
$string['attendeestablesummary'] = 'الأشخاص الذين يخططون لهذه الجلسة أو يحضرونها.';
$string['booked'] = 'محجوزة';
$string['bookingcancelled'] = 'لقد ألغيت حجزك لـ {$ a}.';
$string['bookingcompleted'] = 'تم الانتهاء من الحجز.';
$string['bookingfull'] = 'الحجز كامل';
$string['bookingopen'] = 'الحجز مفتوح';
$string['bookingstatus'] = 'تم حجزك للدورة التالية';
$string['calendareventdescriptionbooking'] = 'تم حجزك للدورة';
$string['calendareventdescriptionsession'] = 'لقد أنشأت جلسة الويبينار هذه.';
$string['calendaroptions'] = 'خيارات التقويم';
$string['cancelbooking'] = 'إلغاء الحجز';
$string['cancelbookingfor'] = 'إلغاء الحجز';
$string['cancellation'] = 'الالغاء';
$string['cancellationconfirm'] = 'هل أنت متأكد من أنك تريد إلغاء حجزك لهذه الجلسة؟';
$string['cancellationmessage'] = 'راسالة الالغاء';
$string['cancellations'] = 'إلغاء';
$string['cancellationsent'] = 'يجب أن تتلقى على الفور رسالة بريد إلكتروني بالإلغاء.';
$string['cancellationsentmgr'] = 'يجب أن تتلقى أنت ومديرك على الفور رسالة بريد إلكتروني للإلغاء.';
$string['cancellationstablesummary'] = 'قائمة الأشخاص الذين ألغوا الاشتراكات في الجلسة.';
$string['cancelreason'] = 'السبب';
$string['capacity'] = 'السعة';
$string['changemanageremailaddress'] = 'تغيير عنوان البريد الإلكتروني للمدير';
$string['changemanageremailinstruction'] = 'يرجى إدخال عنوان البريد الإلكتروني لمديرك الحالي أدناه.';
$string['clearall'] = 'امسح الكل';
$string['closed'] = 'مغلق';
$string['conditions'] = 'الشروط';
$string['conditionsexplanation'] = 'يجب استيفاء جميع هذه المعايير لإظهار الإشعار في التقويم التدريبي:';
$string['confirm'] = 'تاكيد';
$string['confirmanager'] = 'تأكيد عنوان البريد الإلكتروني للمدير';
$string['confirmation'] = 'التاكيد';
$string['confirmationmessage'] = 'رسالة التاكيد';
$string['confirmationsent'] = 'يجب أن تتلقى رسالة تأكيد على الفور.';
$string['confirmationsentmgr'] = 'يجب أن تتلقى أنت ومديرك رسالة تأكيد بالبريد الإلكتروني على الفور.';
$string['confirmcancelbooking'] = 'تأكيد إلغاء الحجز';
$string['confirmed'] = 'مأكد';
$string['confirmmanageremailaddress'] = 'تأكيد عنوان البريد الإلكتروني للمدير';
$string['confirmmanageremailaddressquestion'] = 'هل ما زال هذا عنوان البريد الإلكتروني لمديرك؟';
$string['confirmmanageremailinstruction1'] = 'سبق لك إدخال ما يلي كعنوان بريد إلكتروني لمديرك:';
$string['confirmmanageremailinstruction2'] = 'هل ما زال هذا عنوان البريد الإلكتروني لمديرك؟';
$string['copy'] = 'نسخ';
$string['copyingsession'] = 'النسخ كجلسة جديدة';
$string['copysession'] = 'نسخ الجلسة';
$string['cost'] = 'كلفة';
$string['costheading'] = 'كلفة الجلسة';
$string['currentstatus'] = 'الوضع الحالي';
$string['customfieldsheading'] = 'حقول الجلسة المخصصة';
$string['date'] = 'التريخ';
$string['dateadd'] = 'اضف تاريخ جديد';
$string['dateremove'] = 'ازالة هذا التاريخ';
$string['datetext'] = 'لقد سجلت الدخول لهذا التاريخ';
$string['decidelater'] = 'قرر لاحقا';
$string['decline'] = 'رفض';
$string['deleteall'] = 'حذف الكل';
$string['deletesession'] = 'حذف الجلسة';
$string['deletesessionconfirm'] = 'هل أنت متأكد تمامًا من أنك تريد حذف هذه الجلسة وجميع الاشتراكات في هذه الجلسة؟';
$string['deletingsession'] = 'حذف الجلسة';
$string['description'] = 'نص المقدمة';
$string['details'] = 'التفاصيل';
$string['discountcode'] = 'رمز التخفيض';
$string['discountcost'] = 'كلفة التخفيض';
$string['due'] = 'تاريخ الاستحقاق';
$string['duration'] = 'المدة';
$string['early'] = '\\ {$ a} مبكرًا';
$string['edit'] = 'تحرير';
$string['editingsession'] = 'يتم تحرير الجلسة';
$string['editsession'] = 'تحرير الجلسة';
$string['email:instrmngr'] = 'إشعار للمدير';
$string['email:message'] = 'رسالة';
$string['email:subject'] = 'موضوع';
$string['emailmanager'] = 'إرسال إشعار إلى المدير';
$string['emptylocation'] = 'الموقع فارغ';
$string['enrolled'] = 'ملتحق';
$string['error:addalreadysignedupattendee'] = '{$ a} مشترك بالفعل في نشاط Webinar هذا.';
$string['error:addattendee'] = 'لا يمكن إضافة {$ a} إلى الجلسة.';
$string['error:cancelbooking'] = 'حدثت مشكلة في إلغاء الحجز';
$string['error:cannotemailmanager'] = 'بريد تذكير المرسل للتقديم هو {$a->submissionid} {$ a-> userid} ، لكن لا يمكن إرسال الرسالة لعنوان البريد الإلكتروني لمدير المستخدم  ({$a->manageremail}).';
$string['error:cannotemailuser'] = 'تعذر إرسال البريد لمعرف الإرسال {$ a-> submitid} إلى المستخدم {$ a-> userid} ({$ a-> useremail}).';
$string['error:cannotsendconfirmationmanager'] = 'تم إرسال رسالة تأكيد إلى حساب البريد الإلكتروني الخاص بك ، ولكن حدثت مشكلة أثناء إرسال رسالة التأكيد إلى عنوان البريد الإلكتروني لمديرك.';
$string['error:cannotsendconfirmationthirdparty'] = 'تم إرسال رسالة تأكيد إلى حساب البريد الإلكتروني الخاص بك وحساب البريد الإلكتروني لمديرك ، ولكن كانت هناك مشكلة في إرسال رسائل التأكيد إلى عنوان البريد الإلكتروني للطرف الثالث.';
$string['error:cannotsendconfirmationuser'] = 'حدثت مشكلة أثناء إرسال رسالة التأكيد إلى حساب البريد الإلكتروني الخاص بك .';
$string['error:cannotsendconfirmationusermanager'] = 'لا يمكن إرسال رسالة تأكيد إلى عنوان بريدك الإلكتروني وإلى عنوان البريد الإلكتروني لمديرك.';
$string['error:cannotsendrequestmanager'] = 'حدثت مشكلة أثناء إرسال رسالة طلب الاشتراك إلى حساب البريد الإلكتروني لمديرك.';
$string['error:cannotsendrequestuser'] = 'حدثت مشكلة أثناء إرسال رسالة طلب الاشتراك إلى حساب البريد الإلكتروني الخاص بك.';
$string['error:couldnotaddfield'] = 'لا يمكن إضافة حقل مخصص للجلسة.';
$string['error:couldnotaddnotice'] = 'لا يمكن إضافة إشعار الموقع.';
$string['error:couldnotaddsession'] = 'لا يمكن إضافة الجلسة';
$string['error:couldnotcopysession'] = 'لا يمكن نسخ الجلسة';
$string['error:couldnotdeletefield'] = 'لا يمكن حذف حقل الجلسة المخصص';
$string['error:couldnotdeletenotice'] = 'لا يمكن حذف إشعار الموقع';
$string['error:couldnotdeletesession'] = 'لا يمكن حذف الجلسة';
$string['error:couldnotfindsession'] = 'تعذر العثور على الجلسة التي تم إدراجها حديثًا';
$string['error:couldnotsavecustomfield'] = 'لا يمكن حفظ الحقل المخصص';
$string['error:couldnotupdatecalendar'] = 'لا يمكن تحديث حدث الجلسة في التقويم.';
$string['error:couldnotupdatefield'] = 'لا يمكن تحديث مجال الجلسة المخصص';
$string['error:couldnotupdatemanageremail'] = 'لا يمكن تحديث عنوان البريد الإلكتروني للمدير.';
$string['error:couldnotupdatenotice'] = 'لا يمكن تحديث إشعار الموقع.';
$string['error:couldnotupdatesession'] = 'لا يمكن تحديث الجلسة';
$string['error:coursemisconfigured'] = 'تم تكوين المقرر بشكل خاطئ';
$string['error:cronprefix'] = 'خطأ: الويبينار cron:';
$string['error:emptylocation'] = 'الموقع فارغ';
$string['error:emptymanageremail'] = 'عنوان البريد الإلكتروني للمدير فارغ.';
$string['error:emptyvenue'] = 'المكان كان فارغا.';
$string['error:enrolmentfailed'] = 'لا يمكن التسجيل {$ a} في المقرر الدراسي';
$string['error:eventoccurred'] = 'لا يمكنك إلغاء حدث حدث بالفعل.';
$string['error:incorrectcoursemodule'] = 'منهاج الدراسه ليس صحيح';
$string['error:incorrectcoursemoduleid'] = 'معرف وحدة المقرر الدراسي غير صحيح';
$string['error:incorrectcoursemodulesession'] = 'المقرر الدراسي على الويب لوحدة المقرر الدراسي غير صحيحة';
$string['error:incorrectnotificationtype'] = 'نوع الإخطار غير صحيح الموفر';
$string['error:incorrectwebinarid'] = 'معرف الويبينار غير صحيح';
$string['error:invaliduserid'] = 'هوية مستخدم غير صالحه';
$string['error:manageremailaddressmissing'] = 'لم يتم تعيينك حاليًا لمدير في النظام. يرجى الاتصال بمدير الموقع.';
$string['error:mustspecifycoursemodulewebinar'] = 'يجب تحديد وحدة المقرر الدراسي أو معرف الويبينار.';
$string['error:nomanageremail'] = 'لم تقدم عنوان بريد إلكتروني لمديرك';
$string['error:nomanagersemailset'] = 'لم يتم تعيين مدير البريد الإلكتروني';
$string['error:problemsigningup'] = 'حدثت مشكلة أثناء التسجيل.';
$string['error:removeattendee'] = 'لا يمكن إزالة {$ a} من الجلسة';
$string['error:signedupinothersession'] = 'أنت مشترك بالفعل في جلسة أخرى لهذا النشاط. يمكنك فقط الاشتراك في جلسة واحدة لكل نشاط عبر الويبينار.';
$string['error:unknownbuttonclicked'] = 'لا يوجد إجراء يرتبط بالزر الذي تم النقر عليه';
$string['excelformat'] = 'تفوق';
$string['export'] = 'تصدير';
$string['exportattendance'] = 'تصدير الحضور';
$string['exporttofile'] = 'التصدير لملف';
$string['feedback'] = 'التغذية الرجعية';
$string['feedbackupdated'] = 'تم تحديث التغذية الرجعة لـ \\ {$ a} من الأشخاص';
$string['field:multiselect'] = 'اختيار متعددة';
$string['field:select'] = 'قائمة الاختيارات';
$string['field:text'] = 'نص';
$string['fielddeleteconfirm'] = 'هل تريد حذف الحقل \'{$ a}\' وجميع بيانات الجلسة المرتبطة به؟';
$string['finishdatetime'] = 'تاريخ الانتهاء / الوقت';
$string['floor'] = 'ارضية';
$string['format'] = 'شكل';
$string['full'] = 'تاريخ المحتلة بالكامل';
$string['goback'] = 'عد';
$string['guestsno'] = 'عذرًا ، لا يُسمح للضيوف بالتسجيل في الجلسات.';
$string['icalendarheading'] = 'مرفقات iCalendar';
$string['import'] = 'استيراد';
$string['info'] = 'ملعومة';
$string['jointime'] = 'وقت الانضمام';
$string['joinwebinar'] = 'الانضمام للجلسة';
$string['joinwebinarashost'] = 'انضم إلى الجلسة كمضيف';
$string['late'] = '\\ {$ a} متأخر';
$string['leavetime'] = 'وقت الترك';
$string['location'] = 'موقع';
$string['lookfor'] = 'ابحث';
$string['manageradded'] = 'تم قبول عنوان البريد الإلكتروني لمديرك.';
$string['managerchanged'] = 'تم تغيير عنوان البريد الإلكتروني لمديرك.';
$string['manageremail'] = 'بريد المدير';
$string['manageremailaddress'] = 'عنوان البريد الإلكتروني للمدير';
$string['manageremailformat'] = 'يجب أن يكون عنوان البريد الإلكتروني بالتنسيق \'{$ a}\' حتى يتم قبوله.';
$string['manageremailheading'] = 'البريد الاكتروني للمدير';
$string['manageremailinstruction'] = 'من أجل الاشتراك في دورة تدريبية ، يجب إرسال بريد إلكتروني للتأكيد إلى عنوان بريدك الإلكتروني ونسخه إلى عنوان البريد الإلكتروني لمديرك.';
$string['manageremailinstructionconfirm'] = 'يرجى تأكيد أن هذا هو عنوان البريد الإلكتروني لمديرك:';
$string['managername'] = 'اسم المدير';
$string['managerupdated'] = 'تم تحديث عنوان البريد الإلكتروني لمديرك.';
$string['maximumattendees'] = 'الحد الأقصى للحضور';
$string['maximumpoints'] = 'الحد الأقصى لعدد النقاط';
$string['maximumsize'] = 'الحد الأقصى لعدد الحاضرين';
$string['message'] = 'تغيير في الحجز في الدورة التدريبية {$ a-> coursename}!

كان هناك مكان مجاني في الجلسة في {$ a-> duedate} ({$ a-> name}) في الدورة التدريبية {$ a-> coursename}.
انت تملك حساب مصرفي. إذا لم يعد التاريخ مناسبًا لك ، فيرجى إلغاء التسجيل في <a href=\'{$a-> url} \'> {$ a-> url} </a>.';
$string['modulename'] = 'ندوة عبر الإنترنت';
$string['modulenameplural'] = 'ندوات عبر الإنترنت';
$string['moreinfo'] = 'معلومات اخرى';
$string['multiday'] = 'يوم متعدد';
$string['newmanageremailaddress'] = 'عنوان البريد الإلكتروني للمدير';
$string['noactionableunapprovedrequests'] = 'لا طلبات قابلة للتنفيذ مرفوضة';
$string['nocustomfields'] = '<p> لا توجد حقول مخصصة محددة. </ p>';
$string['none'] = 'لا يوجد';
$string['noremindersneedtobesent'] = 'لا تذكير بحاجة إلى إرسالها.';
$string['normalcost'] = 'التكلفة المعتادة';
$string['nosignedupusers'] = 'لم يشترك أي مستخدم في هذه الجلسة.';
$string['nositenotices'] = '<p> لم يتم تعريف إشعارات الموقع. </ p>';
$string['note'] = 'ملحوظة';
$string['notefull'] = 'حتى إذا تم حجز الجلسة بالكامل ، فلا يزال بإمكانك التسجيل. سوف تكون في قائمة الانتظار (باللون الأحمر). إذا قام شخص ما بتسجيل الخروج ، فسيتم نقل أول طالب في قائمة الانتظار إلى الطلاب المسجلين وسيتم إرسال إشعار إليه / بها عبر البريد. <blockquote> {$ a-> text} </blockquote>';
$string['noticedeleteconfirm'] = 'هل تريد حذف إشعار الموقع "{$ a-> name}"؟ <br/> <blockquote> {$ a-> text} </blockquote>';
$string['noticetext'] = 'نص الاشعار';
